## golang-github-vbauerster-mpb 3.3.4

=== debian/changelog ===
golang-github-vbauerster-mpb (3.3.4-1) unstable; urgency=medium

  * Initial release (Closes: #925184)

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 20 Mar 2019 17:58:37 -0400
