## golang-github-vbauerster-mpb 3.4.0

=== debian/changelog ===
golang-github-vbauerster-mpb (3.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 10 Sep 2019 12:33:06 +1000
