## golang-github-vbauerster-mpb 5.0.3

=== debian/changelog ===
golang-github-vbauerster-mpb (5.0.3-2) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Reinhard Tartler ]
  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 19 Jul 2020 09:53:22 -0400

golang-github-vbauerster-mpb (5.0.3-1) experimental; urgency=medium

  [ Dmitry Smirnov ]
  * Added myself to Uploaders
  * DH to version 12
  * Standards-Version: 4.4.1

  [ Reinhard Tartler ]
  * New upstream version 5.0.3

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 21 Apr 2020 07:52:29 -0400
