=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Reinhard Tartler <siretart@tauware.de>
-Build-Depends: debhelper (>= 11),
+Uploaders: Reinhard Tartler <siretart@tauware.de>,
+           Dmitry Smirnov <onlyjob@debian.org>,
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
+               golang-github-acarl005-stripansi-dev,
                golang-github-mattn-go-isatty-dev,
                golang-github-vividcortex-ewma-dev,
                golang-golang-x-crypto-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/vbauerster/mpb
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-vbauerster-mpb
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-vbauerster-mpb.git
@@ -19,6 +21,7 @@
 Package: golang-github-vbauerster-mpb-dev
 Architecture: all
 Depends: ${misc:Depends},
+         golang-github-acarl005-stripansi-dev,
          golang-github-mattn-go-isatty-dev,
          golang-github-vividcortex-ewma-dev,
          golang-golang-x-crypto-dev
