## golang-github-vbauerster-mpb 6.0.3

=== debian/changelog ===
golang-github-vbauerster-mpb (6.0.3-1) experimental; urgency=medium

  * Team upload
  * Upgrade to version v6.0.3, Closes: #987511)
    Breaking changes (cf. https://github.com/vbauerster/mpb/releases):
    Removed:
      func BarStyle(style string) BarOption
      func BarReverse() BarOption
      func SpinnerStyle(frames []string) BarOption
      func TrimSpace() BarOption
        To set bar style use BarFiller constructors.
    .
    Added:
      func ContainerOptional(option ContainerOption, pick bool) ContainerOption
      func BarOptional(option BarOption, pick bool) BarOption

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 25 Apr 2021 11:32:28 -0400
