=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
                golang-any,
                golang-github-acarl005-stripansi-dev,
                golang-github-mattn-go-isatty-dev,
+               golang-github-mattn-go-runewidth-dev,
+               golang-github-rivo-uniseg-dev,
                golang-github-vividcortex-ewma-dev,
-               golang-golang-x-crypto-dev
 Standards-Version: 4.5.0
 Homepage: https://github.com/vbauerster/mpb
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-vbauerster-mpb
@@ -23,8 +24,9 @@
 Depends: ${misc:Depends},
          golang-github-acarl005-stripansi-dev,
          golang-github-mattn-go-isatty-dev,
+         golang-github-mattn-go-runewidth-dev,
+         golang-github-rivo-uniseg-dev,
          golang-github-vividcortex-ewma-dev,
-         golang-golang-x-crypto-dev
 Description: multi progress bar for Go cli applications
  mpb is a golang library for rendering progress bars in terminal
  applications.
