## golang-github-vbauerster-mpb 7.0.3

=== debian/changelog ===
golang-github-vbauerster-mpb (7.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 28 Aug 2021 22:10:19 +0200

golang-github-vbauerster-mpb (6.0.3-2) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 28 Aug 2021 21:11:02 +0200
