## golang-github-vbauerster-mpb 7.3.2

=== debian/changelog ===
golang-github-vbauerster-mpb (7.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * (Build-)Depends: golang-github-mattn-go-runewidth-dev

 -- Andreas Tille <tille@debian.org>  Wed, 26 Jan 2022 20:33:53 +0100
