=== debian/control ===
Source: golang-github-vbauerster-mpb
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>,
           Dmitry Smirnov <onlyjob@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-acarl005-stripansi-dev,
               golang-github-mattn-go-isatty-dev,
               golang-github-mattn-go-runewidth-dev,
               golang-github-vividcortex-ewma-dev,
               golang-golang-x-crypto-dev
Standards-Version: 4.6.0
Homepage: https://github.com/vbauerster/mpb
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-vbauerster-mpb
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-vbauerster-mpb.git
XS-Go-Import-Path: github.com/vbauerster/mpb
Testsuite: autopkgtest-pkg-go

Package: golang-github-vbauerster-mpb-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-acarl005-stripansi-dev,
         golang-github-mattn-go-isatty-dev,
         golang-github-mattn-go-runewidth-dev,
         golang-github-vividcortex-ewma-dev,
         golang-golang-x-crypto-dev
Description: multi progress bar for Go cli applications
 mpb is a golang library for rendering progress bars in terminal
 applications.
