## golang-github-vbauerster-mpb 8.6.1

=== debian/changelog ===
golang-github-vbauerster-mpb (8.6.1-3~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Nilesh Patra <nilesh@debian.org>  Fri, 20 Oct 2023 03:32:26 +0530

golang-github-vbauerster-mpb (8.6.1-3) unstable; urgency=medium

  * Add golang-github-containers-image (<< 5.25)

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 11 Sep 2023 20:18:09 -0400

golang-github-vbauerster-mpb (8.6.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 09 Sep 2023 12:15:01 -0400

golang-github-vbauerster-mpb (8.6.1-1) experimental; urgency=medium

  * New upstream version 8.6.1

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 04 Sep 2023 16:58:16 -0400
