=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
                golang-github-mattn-go-isatty-dev,
                golang-github-mattn-go-runewidth-dev,
                golang-github-vividcortex-ewma-dev,
+               golang-github-rivo-uniseg-dev,
                golang-golang-x-crypto-dev
 Standards-Version: 4.6.0
 Homepage: https://github.com/vbauerster/mpb
@@ -26,8 +27,9 @@
          golang-github-acarl005-stripansi-dev,
          golang-github-mattn-go-isatty-dev,
          golang-github-mattn-go-runewidth-dev,
+         golang-github-rivo-uniseg-dev,
          golang-github-vividcortex-ewma-dev,
-         golang-golang-x-crypto-dev
+Breaks: golang-github-containers-image (<< 5.25)
 Description: multi progress bar for Go cli applications
  mpb is a golang library for rendering progress bars in terminal
  applications.
