## golang-github-vbauerster-mpb 8.8.3

=== debian/changelog ===
golang-github-vbauerster-mpb (8.8.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version: v8.8.3

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 09 Nov 2024 11:45:22 -0500
